/* ########################################################################### *
/* ***** DOCUMENT INFO  ****************************************************** *
/* ########################################################################### *
 * ##### NAME:  ie.css
 * ##### VERSION: v0.1
 * ##### UPDATED: 22/09/2009 (Damian Keeghan - Deloitte's Online Practice)
/* ########################################################################### *

/* ########################################################################### *
/* ***** INDEX *************************************************************** *
/* ########################################################################### *
/* ##### LINKS AND BUTTONS
/* ##### NAVIGATION
/* ##### CONTENT
/* ##### MODULES
/* ########################################################################### */

/* ########################################################################### *
/* ##### LINKS AND BUTTONS
/* ########################################################################### */

button,
input.button{
	padding: 3px 8px;
	width: auto;
  	overflow: visible;
}

a.button{
	display: inline-block;
	padding: 5px 8px 4px 8px;
}

a.button{
	color: #FFF !important;	
}

	a.tertiary, a.search,
	button.tertiary, button.search{
		color: #000 !important;	
	}
	
	button.search, input.search{
		padding: 2px 8px;	
	}

div.buttons .inlineCancel{
	margin-bottom: 3px;
	zoom: 1;
}

#header{
	min-height: 76px;	
}

/* ########################################################################### *
/* ##### NAVIGATION
/* ########################################################################### */
	
#navigation_top .sf-menu li li a,
#navigation_top .sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	border-bottom:	1px solid #595959;
}

#navigation_left li ,
#navigation_left li a 
{
	height: 1%; /* hasLayout fix */	
}

/* ########################################################################### *
/* ##### CONTENT HEADER
/* ########################################################################### */

/* ########################################################################### *
/* ##### CONTENT
/* ########################################################################### */

#content ol{
	margin-left: 0.5em !important;
}

/* ########################################################################### *
/* ##### - BLADES
/* ########################################################################### */

#module_bladeNavigation #module_bladeContent ul li{
	clear: none;	
}

#module_bladeNavigation #module_bladeContent ul li.right{
	clear: none;
}

/* ########################################################################### *
/* ##### - TABLES
/* ########################################################################### */

#content table caption 
{
	margin-left: 0px;
}

/* ########################################################################### *
/* ##### - SPECIALTY LISTING
/* ########################################################################### */

#content ul.faqsList > li.closed{
	background: url(images/list_bullet.gif) no-repeat 0 0.4em;	
}

/* ########################################################################### *
/* ##### MODULES
/* ########################################################################### */

#module_iWantTo{
	margin-bottom: 1.5em;	
}

.module,
.module_landing,
.module_landing .moduleContent,
.module_landing .moduleContent ul,
.module_landing .moduleContent ul li,
#module_bladeNavigation .moduleContent ul.blade *{
	height: 1%; /* hasLayout fix */	
}

#module_iWantTo form legend{
	margin-left: -7px;	
}

/* ########################################################################### *
/* ##### FORMS
/* ########################################################################### */

#content form .ctrlHolder .optionHolder ul li{
	margin-bottom: -3px;	
}

#content form .ctrlHolder .optionHolder ul.columns li{
	margin-bottom: -3px;
}

	#content form .ctrlHolder .optionHolder ul{
		margin-top: -3px;	
	}

	#content form .ctrlHolder .optionHolder ul li label{
		padding-top: 4px;	
	}

	#content form .ctrlHolder .optionHolder ul.columns li label{
		margin-top: 0;
	}
	
	
form .ctrlHolder select{
	margin-top: 3px;	
}

/* ########################################################################### *
/* ##### WEB APPS
/* ########################################################################### */

.ui-slider-tooltip{
	margin-left: -40px !important;
}

#content ol.ui-slider-scale{
	margin-left: 0 !important;	
}

#content ol.ui-slider-scale li span.ui-slider-label{
	
}

#module_iWantTo #app_pac_form fieldset .ctrlHolder{
	margin-bottom: 1px !important;
}

	#module_iWantTo #app_pac_form fieldset .ctrlHolder label{
		margin-top: -2px !important;
	}
	
#modal_iWantTo #app_results.pac .resultsWindow .errors{
	width: 670px;
}

#modal_iWantTo #app_results.pac .resultsWindow table{
	width: 699px;	
}

#app_results.pac ul.controlsList li input{
	margin-top: 0px;
}

#app_results.pac .buttons button{
	margin-bottom: 2px;	
}

#app_results.pac .buttons .inlineCancel{
	margin-bottom: 5px;	
}

#app_results.pac table ul.controlsList li label{
	width: 161px;
}

	#app_results.pac table .options ul.controlsList li label{
		width: 141px;	
	}
	
		#app_results.pac table .options ul.controlsList li ul.controlsList{
			margin-top: 2px;
		}
	
		#app_results.pac table .options ul.controlsList li ul.controlsList li label,
		#app_results.pac table .options ul.controlsList li ul.extraCoverList li label{
			width: 121px;	
		}
			
			#app_results.pac table .options ul.controlsList li ul.controlsList li ul.extraCoverList li label{
				width: 101px;	
			}

/* ########################################################################### *
/* ##### FX RATES
/* ########################################################################### */

#app_results.fxr table{
	border-collapse:collapse !important;
}
#app_results.fxr table tr.new td {
	border-top: 1px solid #999999 !important;
}


/* ########################################################################### *
/* ##### TRAVEL INSURANCE QUOTEBOX
/* ########################################################################### */
.travelinsur-quotebox .box-1 .qb-content-holder ul li input{vertical-align:middle !important;}
.travelinsur-quotebox .box-1 .qb-content-holder ul li label{vertical-align:middle !important;}
.travelinsur-quotepage .box-1 .qb-content-holder ul li input{vertical-align:middle !important;}
.travelinsur-quotepage .box-1 .qb-content-holder ul li label{vertical-align:middle !important;}